body {
	font-family : "Arial", "Helvetica", "sans-serif";
	margin-left: 15px;
}

h1 {
	color: #37424A;
}

h2 {
  font-family : "Arial", "Helvetica", "sans-serif";
  font-size : 22px;
  color: #37424A;
  font-weight : normal;
}

h3 {
  font-family : "Arial", "Helvetica", "sans-serif";
  font-size : 16px;
  color: #37424A;
  font-weight : normal;
}

h4 {
	font-family : "Arial", "Helvetica", "sans-serif";
  font-size : 14px;
  font-weight : bold;
}

td {
	padding: 0;
	height: 25px;
	font-family: "Arial";
  font-size: 12px;
  font-weight : bold;
}

td.left {
	background-color: #CECFD3;
	width: 240px;
	text-align: right;
	padding-right: 5px;
}

td.right {
	padding-left: 5px;
}

hr {
	color: #A71930;
}

img {
	border-width: 0;
}

.small {
	font-size: 1em;
}

#buttons {
	width: 70%;
	text-align: center;
}

#cvvbuttons {
	width: 80%;
	text-align: center;
}

#receipt td {
	height: 30px;
	padding: 1px 5px;
}

#receipt td.left {
	background-color: white;
	text-align: right;
}

#errorBox {
	
	font-weight: normal;
	border: 2px solid #A71930;
	width: 50%
}

.red {
	color: #A71930;
}